Quikrbox Web Store - Bug #8515

Add product form > | have filled all form , added all variants but there was an error for offer price field
but after clicking on Save button my all data get erased. Please fix it.

11/14/2023 12:30 PM - priyanka Sharma

Status: Closed Start date: 11/14/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/14/2023 03:26 PM - olatayo John

- Status changed from New to Resolved

#2 - 12/05/2023 05:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
